# Package org.codehaus.groovy.tools.shell

Provides support for the Groovy Shell (aka.

See: Description

- Interface Summary
  Interface | Description
  --- | ---
  Command | Provides the interface required for command extensions.

- Class Summary
  Class | Description
  --- | ---
  IO | Container for input/output handles.
  IO.Verbosity |

- Exception Summary
  Exception | Description
  --- | ---
  CommandException | Thrown to indicate a problem with command execution.

## Package org.codehaus.groovy.tools.shell Description

Provides support for the Groovy Shell (aka. `groovysh`).